/* Style sheet for IE 8 and earlier. Fixed pixel width - NOT necessarily mobile-friendly */

*html #container {  /* hack for IE6 */
	height: 100%;
}

#container {
	width: 1000px;
}

#small-nav {
	display: none;
}

main {
	*padding-bottom: 100px; /* hack for IE6 */
	_padding-bottom: 100px; /* hack for IE7 */
}

#left-column {
	*margin-top: 20px; /* hack for IE6 */
	_margin-top: 20px; /* hack for IE7 */
}

.sm {
	display: hidden; 
}

#footer-inner {
	width: 1000px;
}
